DEFAULT_ANDROID_SDK_ROOT = C:\\Utils\\Android
DEFAULT_ANDROID_NDK_ROOT = c:\\Utils\\Android\\android-ndk-r20
DEFAULT_ANDROID_PLATFORM = android-21
DEFAULT_ANDROID_NDK_HOST = windows-x86_64
DEFAULT_ANDROID_ABIS = armeabi-v7a arm64-v8a x86 x86_64
GCC_MACHINE_DUMP = 
